body, table, tr, td {
	font: 8pt tahoma; 
	color: #595959;
	letter-spacing: 1px;
}
body {
	background: #000000 url('textura.jpg');
}
p a:link, p a:active, p a:visited {
	font-weight: none;
	color: #901318;
	text-decoration: none;
	letter-spacing: 2px;
}
p a:hover {
	color: #ffffff;
	border-bottom: 1px #901318 solid;
}
/*
p:first-letter {
	color: #a3212c;
	font: 9pt "arial";
}
#footer p:first-letter {
	color: #8a8686;
	font: 8pt "courier new";
}
*/
img {
	border: 0px black solid;
	margin: 3px;
}
input, textarea, option, select {
	background-color: #000000;
	font: 8pt arial;
	color: #858585;
	letter-spacing: 1px;
	border: 1px solid #858585;
	padding: 2px; 
}
#head {
	background: url('header.jpg') no-repeat top left;
	width: 750px;
	height: 517px;
}
#container {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 750px;
	background: url('stripbg3.jpg') repeat-y top left;
}
#menu{
	margin: 0;
	margin-bottom: 10px;
	margin-left: 20px;
	padding: 0;
	padding-top: 36px;
	float: right;
	width: 120px;
}
#content {
	margin-top: -390px;
	padding-left: 210px;
	padding-right: 100px;
	width: 440px;
	text-align: justify;
	font: 8pt "arial";
	letter-spacing: 1px;
	line-height: 15px;
}
h2	{
	color: #d2d6df;
	font: 15pt "times new roman";
	font-style: italic;
	font-weight: normal;
	letter-spacing: 2px;
	margin-bottom: 20px;
	margin-top: 20px;
	margin-left: 0px;
	margin-right: 0px;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 0px;
	padding-left: 10px;
}
h2:first-letter {
	color: #af3f39;
	font: 17pt "times new roman";
}
p b {
	font-weight: normal;
	color: #e0dde8;
	letter-spacing: 2px;
}
p i {
	color: #913434;
	letter-spacing: 2px;
}
.boldy {
	color: #8a8686;
}
div#menu ul {
	padding: 0px;
	margin: 0px;
}
div#menu ul li {
	margin: 0;
	padding: 0px;
	display: block;
	text-align: center;
	border-bottom: 0px solid #dedede;
}
div#menu ul li a {
	padding: 0;
	margin-bottom: 5px;
	padding-bottom: 5px;
	height: 13px;
	padding-top: 1px;
	display: block;
	letter-spacing: 2px;
	text-transform: lowercase;
	text-decoration: none;
	font-weight: normal;
	font-family: "courier new";
	font-size: 8pt;
	color: #a2a2a2;
	background: #000000 url('a.jpg') no-repeat top right;
}
div#menu ul li a:hover {
	letter-spacing: 2px;
	color: #393939;
	background: transparent url('ahover.jpg') no-repeat top right;
	text-decoration: none;
}
#footer {
	text-align: center;
	font: 8pt "courier new";
	color: #333333;
	padding-top: 20px;
	padding-bottom: 12px;
}
#footer a:link, #footer a:visited {
	color: #450308;
}
#footer a:active, #footer a:hover {
	color: #9f9b9c;
}